IDCVSSSummaryLast (major) updatePublished
CVE-2006-2864 5.1
Multiple PHP remote file inclusion vulnerabilities in BlueShoes Framework 4.6 allow remote attackers to execute arbitrary PHP code via a URL in the (1) APP[path][applications] parameter to (a) Bs_Faq.class.php, (2) APP[path][core] parameter to (b) fi
19-10-2017 - 01:29 06-06-2006 - 20:06
CVE-2006-5250 5.1
PHP remote file inclusion vulnerability in lib/googlesearch/GoogleSearch.php in BlueShoes 4.6_public and earlier allows remote attackers to execute arbitrary PHP code via a URL in the APP[path][lib] parameter, a different vector than CVE-2006-2864. T
17-10-2018 - 21:41 12-10-2006 - 00:07
Back to Top Mark selected
Back to Top